# Help Framework

This module introduces a new way to guide the user through Odoo. This module is created because the standard Odoo tours:

1. forces the user to create records;
2. cannot be reopened;
3. is only available for the admin user;
4. the bubbles are not obvious.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Demo:

You can see the demo live by going to the users list view (Settings > Users & Companies > Users) and clicking the little ‘?’ next to the view switcher.

Also there’s a demo for the change password wizard:

It’s easy to create your own guides, please refer to `static/src/user_trip.esm.js` and `static/src/change_password_trip.esm.js`

# Known issues / Roadmap

- Implement keyboard shortcuts

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Onestein

## Contributors

- Dennis Sluijk <d.sluijk@onestein.nl>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.